EDIT - bug #7781

original spelling is missing for accepted taxon in taxon page
09/21/2018 10:40 AM - Andreas Kohlbecker

Status: In Progress Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 40%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.44

Severity: major Found in Version:

Description

Hallo,

im Portal wird das “as ....“ nicht angezeigt

Beispiel:

I:fj'j‘ Mepenthes hamata J.R. Turnbull & AT, Middleton in Reinwardtia 10(2): 108, 10.2,1984 [as "hamatus"] 2

m Nepenthes hamata J.R. Turnbull & A.T. Middleton in Reinwardtia 10(2): 108. 10.2.1984 [as "hamatus"]

& Nepenthes dentata Sh.Kurata in Gard. Bull. Singapore 36(2): 197 (-200, pl. 1, f. 1). "19837 [1984]

Nepenthes hamata

MNepenthes hamata J.R. Turnbull & A.T. Middleton in Reinwardtia 10(2); 108.
10.2.19848 sec. Cheek, M.R. & Jebb, M.H.F, 2001
Type: C Sulawesi, G. Lumut W ridge, alt. 1850 -1900 m, 19.9.1983,
Turnbull & Middleton 83121a. (BO).

= MNepenthes denfata Sh.Kurata in Gard. Bull. Singapore 36(2). 197 (-200, pl.
1.1 1). 719837 [19841& syn. sec. Cheek, M.R. & Jebb, MH.F., 2001

http://caryophyllales.org/nepenthaceae/cdm_dataportal/taxon/42513eef-9429-434a-afba-acdc6b7bdcOc

Also consider

o the discussion in #9270, which is related to original spellings in name and taxon pages

¢ and be aware of italics for the name part (#3667).

=

Related issues:

Related to EDIT - task #6591: Use name used in source for original spelling
Related to EDIT - feature request #6581: Make all microreferenced references ...
Related to EDIT - task #3967: Rethink original spelling strategy

Related to EDIT - feature request #3667: Implement correct implementation of ...
Related to EDIT - feature request #3665: Further implementation of original s...
Related to EDIT - bug #10454: Original spelling should not be shown in taxon ...
Related to EDIT - feature request #10322: Use DTOs for portal taxon page (cont.)
Related to EDIT - task #10222: Use DTOs for portal taxon page - first impleme...
Has duplicate EDIT - feature request #9270: show original spelling on taxon page

Closed
Closed
Duplicate
Closed
Closed
Closed

In Progress
Closed
Duplicate

Associated revisions

Revision 61df0ef1 - 01/17/2024 11:13 AM - Andreas Miiller
ref #10454, ref #7781 add separator for nameUsedInSource

History

#1 - 09/24/2018 10:46 AM - Andreas Miiller

- Related to task #6591: Use name used in source for original spelling added
http://caryophyllales.org/nepenthaceae/cdm_dataportal/taxon/42513eef-9429-434a-afba-acdc6b7bdc0c
https://dev.e-taxonomy.eu/redmine/issues/9270
https://dev.e-taxonomy.eu/redmine/issues/3667

#2 - 09/24/2018 10:47 AM - Andreas Miiller

- Related to feature request #6581: Make all microreferenced references OriginalSources added

#3 - 09/24/2018 10:48 AM - Andreas Miiller
- Related to task #3967: Rethink original spelling strategy added

#4 - 09/24/2018 10:49 AM - Andreas Miiller

- Related to feature request #3667: Implement correct implementation of original spelling in publications added

#5 - 11/02/2020 08:35 PM - Andreas Miiller

- Has duplicate feature request #9270: show original spelling on taxon page added

#6 - 11/02/2020 08:36 PM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.18

As this is requested multiple times we should try to implement it in one of the next releases.

#7 - 11/02/2020 08:45 PM - Andreas Miiller

- Related to feature request #3665: Further implementation of original spelling name caching added

#8 - 01/13/2021 04:11 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#9 - 01/27/2021 03:13 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#10 - 03/10/2021 02:53 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#11 - 04/19/2021 02:48 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46

#12 - 05/13/2021 01:50 PM - Andreas Miiller

Also check if orginal name part is in italics as #3667 is now implemented

#13 - 05/13/2021 02:03 PM - Andreas Miiller
- Description updated

#14 - 06/16/2021 10:39 AM - Andreas Kohlbecker
- Description updated

#15 - 07/09/2021 02:27 PM - Andreas Miiller
- Target version changed from Release 5.46 to Release 5.45

- Severity changed from normal to major

This is a feature users asked for frequently

#16 - 01/17/2024 10:39 AM - Andreas Miiller
- Related to bug #10454: Original spelling should not be shown in taxon title added

#17 - 01/17/2024 10:40 AM - Andreas Miiller
- Related to feature request #10322: Use DTOs for portal taxon page (cont.) added
- Related to task #10222: Use DTOs for portal taxon page - first implementation for E+M added

#18 - 01/17/2024 10:42 AM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Katja Luther

04/05/2024
https://dev.e-taxonomy.eu/redmine/issues/3667

- Target version changed from Release 5.45 to Release 5.44

This should be fixed automatically by using the new taxon pages. See #10454 and #10322.

#19 - 03/28/2024 02:52 PM - Andreas Miiller
- Status changed from New to In Progress

- % Done changed from 0 to 40
https://dev.e-taxonomy.eu/redmine/issues/10454
https://dev.e-taxonomy.eu/redmine/issues/10322
